html, body {width: 100%;}



    .navbar-default {
        min-height: 150px;
position:absolute;
  background-color:rgba(255, 255, 255, 0.7);
  border-color: rgba(255, 255, 255, 0);

    }

    .navbar li a, .navbar .navbar-brand {
        color: #383838 !important;


    }
    .navbar-nav li a:hover, .navbar-nav li.active a {
        color: #000000 !important;
/*        background-color: #383838 !important;
*/    }
    .navbar-default .navbar-toggle {
        border-color: #383838;
        color: #383838 !important;
    }


.navbar-brand img {
    width: 300px;
    height: auto;
    margin-left: -20% !important;
    margin-right: auto;
}


.navbar-toggle {
/*   (80px - button height 34px) / 2 = 23px */
  margin-top: 60px;
  padding: 9px 10px !important;

}

@media (min-width: 768px) {
  .navbar-nav > li > a {
    /* (80px - line-height of 27px) / 2 = 26.5px */
    padding-top: 25px;
    padding-bottom: 25px;
    line-height: 100px;
  }


}


.carousel-caption{
    position: absolute;
    color: white;
    top: 40%;
    bottom: auto;

}

.img-responsive1 {
    max-height: 100vh;
    width: auto;
    margin: -113px 0;
    padding: 113px 0;
}


.picture1 {
  height: 100vh;
  min-height: 300px;
  background:url('../Photos/Slider1.jpg') no-repeat center center;

-webkit-background-size: cover;
-moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

.picture2 {
  height: 100vh;
  min-height: 300px;
  background:url('../Photos/IMG_8989.jpg') no-repeat center center;

-webkit-background-size: cover;
-moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

.picture3 {
  height: 100vh;
  min-height: 300px;
  background:url('../Photos/IMG_8926.jpg') no-repeat center center;

-webkit-background-size: cover;
-moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

.picture4 {
  height: 100vh;
  min-height: 300px;
  background:url('../Photos/IMG_8633.jpg') no-repeat center center;

-webkit-background-size: cover;
-moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

.picture5 {
  height: 80vh;
  min-height: 300px;
  background:url('../Photos/IMG_6461.JPG') no-repeat center center;

-webkit-background-size: cover;
-moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

.picture6 {
  height: 60vh;
  min-height: 300px;
  background:url('../Photos/IMG_9624.jpg') fixed no-repeat center center;

-webkit-background-size: cover;
-moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

.picture7 {
  height: 60vh;
  min-height: 300px;
  background:url('../Photos/IMG_8636.jpg') no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

.picture8 {
  height: 70vh;
  min-height: 300px;
  background:url('../Photos/IMG_8079.jpg') no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

.picture9 {
  height: 70vh;
  min-height: 300px;
  background:url('../Photos/IMG_9696.jpg') no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}


.picture10 {
  height: 60vh;
  min-height: 300px;
  background:url('../Photos/IMG_4439.JPG') fixed no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

.picture11 {
  height: 100vh;
  min-height: 300px;
  background:url('../Photos/DSC05442.JPG') no-repeat center center;
-webkit-background-size: cover;
-moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}


.gallery_pad {
    padding-top: 10px;
    padding-bottom: 10px;
}

/*.gallery_pad img {
    width: 450px;
    height: 450px;
}
*/


.bottom-left {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  color: #fff ;
  padding: 50px 120px;
}


.aboutus1{
  padding: 50px 150px;
}

.aboutus2{
  padding: 50px 60px;
}


    .container-fluid {
        padding: 0px 0px;
    }

    .container-fluid2 {
        padding: 50px 60px;
    }

    .container-fluid3 {
        padding: 180px 100px;

    }    

.container-fluid4 {
        padding-top: 150px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;

    }  

    .container-fluid5 {
        padding: 50px 300px;

    }

.container-fluid6 {
        padding: 50px 60px;
        background-color: #3c3d41;
    }

.container-fluid7 {
        padding-top: 200px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;

    }

.container-fluid8 {
        padding: 0px 0px;
        display: block;
        position: fixed;
        bottom: 0px;
        width: 100%;
        z-index: 100;
        padding-top: 0px;
        padding-right: 0px;
}


.bg-black {
    background-color: #000;

}


.bg-dark-grey {
    background-color: #3c3d41;

}

.bg-custom-grey {
    background-color: #C0C0C0;

}

.seemorebutton {
    padding-top: 20px;
    padding-bottom: 40px;
}


.warrantysection{
  padding-bottom: 30px;
}

.homebutton{
  padding-bottom: 40px;
}

 .thumbnail.custom {
        padding: 20px 0 15px 0;
        border: none;
        border-radius: 0;
        background-color: #3c3d41;
        margin-bottom: 0;
    }

    .thumbnail.custom2 {
        padding: 0px 0px 15px 0px;
        border: none;
        border-radius: 0;
        margin-bottom: 0;
    }

      .thumbnail.custom3 {
        padding: 0px 0px 0px 0px;
        border: none;
        border-radius: 0;
        margin-bottom: 0;

    }

    .about_right {
  padding: 0;
}
   

   .bootCols{
  height:100%;
  margin:0;
/*  box-sizing:border-box;
*/  padding:20px;
/*  border:2px solid black;
*/}
   

.slideanim{
    padding-top: 30px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}


.modal {
  display: none;
  position: fixed;
  z-index: 100001 !important;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, .9);
}

.modal1 {
  display: none;
  position: fixed;
  z-index: 100001 !important;
/*  padding-top: 100px;
*/  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #505050;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: rgba(0, 0, 0, .7);
  margin: auto;
  padding: 0;
  width: auto;
  max-width: 1200px;
  z-index: 100001 !important;

}

.modal-content1 {
  position: relative;
  background-color: #505050;
  margin: auto;
  padding-top: 100px;
/*  padding: 0;
*/  width: auto;
  max-width: 100%;
  height: 100%;
  z-index: 100001 !important;
}

/*.model-content img {
    height: 100%;
}
*/
/* The Close Button */
.close {
  color: #fff;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
  z-index: 100002 !important;

}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

/* Hide the slides by default */
.mySlides {
  display: none;
    text-align: center;

}

/* Next & previous buttons */
.prev1,
.next1 {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next1 {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev1:hover,
.next1:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Caption text */
.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}


#myFooter {
    background-color: #3c3d41;
    color: black;
    padding-top: 60px;
}

.copy-space {
    margin-bottom: 60px;
    text-align: left;
}

.copy-space1 {
    margin-bottom: 60px;
    padding-left: 120px;
    text-align: left;
}

.copy-space2 {
    margin-bottom: 60px;
    text-align: left;
}

.fiverow{
    margin-left: 0;
    margin-right: 0;
    height: 200px;
}

.fiverow2{
    padding-top: 50px;
}


.fiverow3{
    padding-right: 100px;
    padding-left: 100px;
}



input[type="text"], textarea {

  background-color : #d1d1d1; 

}

#message{
    background-color: #d1d1d1;
}



    .glyphicon.glyphicon-phone {
    font-size: 40px;
}

   .glyphicon.map2 {
    font-size: 40px;
}

    .glyphicon.envelope2 {
    font-size: 40px;
}

    .faded {
        width: 50%;
        height: 100%;
          background-color:rgba(0,0,0, 0.7);

    }

    .btn2 {
        border: solid;
        /*height:30px;*/
        background-color: transparent;
        color: #fff;
        width: 150px;

    }

    .btn-lg {
        border: solid;
        /*height:30px;*/
        background-color: transparent;
        color: #000;
        width: 150px;

    }

    .bg-grey {
        background-color: #f6f6f6;

    }

    h1 {
        font-family: "Open Sans";
        font-size: 35px;
        font-weight: 900;
        text-transform: uppercase;
        margin-top: 0px;
        letter-spacing: -2px;
    }

    h2 {
        font-family: "Open Sans";
        font-size: 22px;
        font-weight: 900;
        text-transform: uppercase;
        margin-top: 0px;
        letter-spacing: -2px;
    }

     h3 {
        font-family: "Open Sans";
        font-size: 40px;
        font-weight: 900;
        text-transform: uppercase;
        margin-top: 0px;
        letter-spacing: -2px;
    }



    h5 {
        font-family: "Open Sans";
        font-size: 30px;
        font-weight: 900;
        text-transform: uppercase;
        margin-top: 0px;
        letter-spacing: -2px;
        padding-bottom: 40px;
    }

     h6 {
        font-family: "Open Sans";
        font-size: 40px;
        font-weight: 900;
        text-transform: uppercase;
        margin-top: 0px;
        letter-spacing: -2px;
    }

    h7 {
        font-family: "Open Sans";
        font-size: 40px;
        text-transform: uppercase;
        margin-top: 0px;
        color: white;
    }

    .vl {
  border-right: 3px solid black;
  height: 200px;
  padding-left: 0;
  padding-right: 0;
}

    .vl1 {
  border-right: 3px solid black;
  height: 90%;
  padding-left: 0;
  padding-right: 0;
}

.servicepad {
  padding-right: 20px;

}

.servicepad1 {
  padding-right: 20px;
  padding-left: 20px;

}

.sectionpadding{
  padding: 10px 70px 30px 70px;
}

.pad_t{

    padding-top: 30px;
}

    #myFooter h7 {
    font-size: 20px;
    color: white;
    font-weight: bold;
    margin-top: 30px;
}

#myFooter h8 {
    font-size: 20px;
    color: white;
    font-weight: bold;
    margin-top: 30px;
}

#myFooter a {
    color: #d2d1d1;
    text-decoration: none;
}

#myFooter ul {
    list-style-type: none;
    padding: 0px;
}

#myFooter .footer-copyright p {
    margin: 10px;
    color: #ccc;
        font-size: 15px;

}

#myFooter .footer-copyright {
    background-color: #333333;
    padding-top: 3px;
    padding-bottom: 3px;
    text-align: center;
}

    hr{
        display: block;
        border-width: 1px;
        border-style: inset;

    }

    p {
        font-family: "niveau-grotesk", sans-serif;
    font-weight: 200;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 20px;
    }

    p1 {
        font-family: "niveau-grotesk", sans-serif;
    font-weight: 200;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 20px;
    color: #C0C0C0;
    }

    p2 {
        font-family: "Open Sans";;
    font-weight: 200;
    font-size: 20px;
    line-height: 24px;
    margin: 0 0 20px;
    font-weight: bold;
    }

    .customsectioncolor {
      color: white;
      border: 5px solid white;
     /* height: 160px;*/
      min-height: 22vh;
      padding-top: 10px;

/*      text-align: center;
*//*      margin: 10px 10px 10px 10px;
*/    }

    .customsectioncolor > ul{
      list-style-type: none;
      text-align: center;
      padding-right: 40px;
    }

    .customlist {
/*      height: 3vh;
*/    
  font-family: "niveau-grotesk", sans-serif;
    font-weight: 200;
    font-size: 16px;
/*    line-height: 24px;
*/    
/*margin: 0 0 20px;
*/
}

.sections {
        font-family: "Open Sans";
        font-size: 20px;
        font-weight: bold;
        margin-top: 0px;
        letter-spacing: 0px;
        text-transform: none;
        text-align: center;
        color: black;

    }

.section1 {
    padding-bottom: 10px;
  }

  .section2 {
    font-size: 21px;
  }


@media screen and (max-width: 1287px) {
.container-fluid5 {
        padding: 50px 250px;

    }


}

@media screen and (max-width: 991px) {
.container-fluid5 {
        padding: 50px 170px;
        width: 100%;

    }

.aboutus1{
  padding: 50px 40px;
}

.aboutus2 {
  padding: 50px 40px;
}


    .fiverow{
    height: 550px;
}

     .vl {
  border-right: 0px solid black;
  height: 0px;
  padding-left: 0;
  padding-right: 0;
}

   .vl1 {
  border-right: 0px solid black;
  height: 0px;
  padding-left: 0;
  padding-right: 0;
}

.pad_t2 {
    padding-top: 180px;
}


.pad_t3 {
    padding-top: 200px;
}

.servicepad1 {
  padding-top: 350px;

}

.servicepad2 {
  padding-top: 550px;
  padding-left: 0px;
  padding-right: 0px;

}

.sectionpadding{
  padding: 10px 0px 0px 0px;
}


.fiverow3 {
    padding-right: 40px;
    padding-left: 40px;
}

.fiverow2 {
    padding-right: 40px;
    padding-left: 40px;
}


}

/*@media screen and (max-width: 1050px) {
.container-fluid5 {
        padding: 50px 100px;

    }*/




@media screen and (max-width: 768px) {

.navbar-default {
        min-height: 100px;
}

.navbar-brand img {
    width: 200px;
    height: auto;
    margin-left: 0 !important;
    margin-right: auto;
}


.bottom-left {
  position: absolute;
  padding: 30px 40px;
}

.faded {
    width: 100%;
}

.copy-space2 {
    text-align: center;
}

.copy-space {
    margin-left: 60px;
}

.copy-space1 {
    text-align: center;
    padding-left: 15px;
}

.copy-space3 {
    text-align: center;
}

#myFooter h8 {
    padding-left: 81px;
}

.container-fluid4 {
        padding-top: 100px;
        padding-bottom: 10px;
        /*padding-left: 10px;
        padding-right: 10px;*/
        /*padding: 50px 60px;*/

    }  


.container-fluid5 {
        padding: 50px 15px;

}

.container-fluid7 {
 padding-top: 100px;
}


.fiverow2{
    padding-left: 20px;
    padding-right: 20px;
}

.fiverow3{
    padding-left: 20px;
    padding-right: 20px;
}

.thumbnail.custom2 {
        padding: 20px 20px 15px 20px;
    }

.gallery_pad {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.picture6 {
  height: 60vh;
  min-height: 300px;
  background:url('../Photos/IMG_9624.jpg') no-repeat center center;
  background-size: cover;

}

.picture10 {
  height: 60vh;
  min-height: 300px;
  background:url('../Photos/IMG_4439.JPG') no-repeat center center;
  background-size: cover;

}




.servicepad2 {
  padding-top: 1150px;
  padding-left: 0px;
  padding-right: 0px;

}

/*.customsection1{
  height: 180px;
}*/



 .customsectioncolor > ul{

      padding-right: 35px;
    }

.wordingpadserv {
    padding: 50px 30px;
}

    h1 {
        text-align: center;
        font-size: 25px;
    }

p1 {
    font-size: 14px;
}

.img-responsive1 {
    max-height: 100vh;
    width: 100%;
    margin: -113px 0;
    padding: 113px 0;
}

}